package com.yd.api.practitioner.vo.policy.policyinfoquery;

public class PolicyInfoQueryRequestVO {
	private Long orderId;//订单ID
	private String orderNo;//订单号
	private Long policyId;//保单ID
	private String policyNo;//保单号
	private Integer platform;//平台，1--yd，2--EGolden

	/**
	 * 获取属性 orderId 订单ID
	 * @return orderId
	 */
	public Long getOrderId(){
		return this.orderId;
	}

	/**
	 * 属性赋值 orderId 订单ID
	 * @param orderId
	 */
	public void setOrderId(Long orderId){
		this.orderId = orderId;
	}

	/**
	 * 获取属性 orderNo 订单号
	 * @return orderNo
	 */
	public String getOrderNo(){
		return this.orderNo;
	}

	/**
	 * 属性赋值 orderNo 订单号
	 * @param orderNo
	 */
	public void setOrderNo(String orderNo){
		this.orderNo = orderNo;
	}

	public Long getPolicyId() {
		return policyId;
	}

	public void setPolicyId(Long policyId) {
		this.policyId = policyId;
	}

	public String getPolicyNo() {
		return policyNo;
	}

	public void setPolicyNo(String policyNo) {
		this.policyNo = policyNo;
	}

	public Integer getPlatform() {
		return platform;
	}

	public void setPlatform(Integer platform) {
		this.platform = platform;
	}
}
